/*----------  General Styles  ----------*/

body {
	position: relative;
}

::selection {
	background: #555273;
	color: #fff;
}

::-moz-selection {
	background: #555273;
	color: #fff;
}

::-ms-clear {
	display: none;
}

::-ms-reveal {
	display: none;
}

a {
	color: #555273;
}

a:hover {
	color: #666295;
}

.btn-ww {
	color: #fff;
	background-color: #555273;
	border-color: #555273;
}

.btn-ww:hover {
	color: #fff;
	background-color: #666295;
	border-color: #666295;
}

.btn-outline-ww {
	color: #555273;
	border-color: #555273;
}

.btn-outline-ww:hover {
	color: #fff;
	background-color: #555273;
	border-color: #555273;
}

.btn-link {
	color: #555273;
}

.btn-link:hover {
	color: #666295;
}

.text-ww {
	color: #555273 !important;
}

.bg-ww {
	background-color: #555273 !important;
}

.border-ww {
	border-color: #555273 !important;
}

.badge-ww {
	color: #fff;
	background-color: #555273;
}

.form-control:focus {
	border-color: #8c8aab;
	box-shadow: none !important;
}

.btn.focus, .btn:focus {
	box-shadow: none !important;
}

button:focus {
	outline: none !important;
}

.container {
	max-width: 960px;
}

.card-header,
.card-footer {
	padding: .6rem 1rem;
}

.card-body {
	padding: .8rem 1rem;
}

/*----------  Custom Classes  ----------*/

.mw-680 {
	max-width: 680px;
}

.textarea-resize-none {
	resize: none;
}

.grayscale {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.u-select-none {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.bd-callout {
	padding: 1rem;
	margin-bottom: 1.5rem;
	border: 1px solid #eee;
	border-left-width: .25rem;
	border-radius: .25rem;
	font-size: .9rem;
}

.bd-callout-sm {
	padding: .5rem 1rem;
}

.bd-callout *:last-child {
	margin-bottom: 0;
}

.bd-callout-warning {
	border-left-color: #ffc107;
}

.bd-callout-info {
	border-left-color: #bee5eb;
}

/*----------  Site Classes  ----------*/

.site-main {
	margin-bottom: 3rem;
	min-height: 680px;
}

.site-header {
	margin-top: 2rem;
}

.site-footer {
	background-color: #4e4e4e;
	font-size: .8rem;
}

.site-section {
	margin-top: 3.2rem;
}

/*----------  Pages Classes  ----------*/

.page-header {
	margin-top: 0;
}

.page-content {
	margin-bottom: 0;
	letter-spacing: -1px;
}

.page-nav .navbar-brand {
	padding: 0 0 8px;
	margin-right: 2rem;
}

.page-nav .navbar {
	background-color: #e7e8e8;
}

.page-nav .nav-link {
	font-size: .9rem;
}

/*----------  DNS Lookup  ----------*/

.dns-lookup .btn {
	display: block;
	float: left;
	min-width: 60px;
	text-transform: uppercase;
	font-weight: 400;
}

.dns-lookup .btn + button {
	margin-left: .5rem;
}

/*----------  Output Code  ----------*/

.output-code {
	margin-bottom: 0;
	font-size: .8rem;
	white-space: pre-wrap;
	word-wrap: normal;
	word-break: normal;
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.output-code > *:last-child {
	margin-bottom: 0;
}

.output-code .table,
.output-code .list-unstyled {
	margin-bottom: 0;
}

.output-code .table td,
.output-code .table th {
	padding: .2rem .4rem;
	border: 1px solid #dee2e6;
}

.output-code > table > tr > td.table-name {
	width: 150px;
}

.output-code .table-value td,
.output-code .table-value th {
	padding: 0;
	border: 0;
}

.output-code .table-value table {
	width: auto;
}

.output-code .table-value div + div {
	margin-top: .2rem;
}

/*----------  Form Messages  ----------*/

.form-messages {
	overflow: hidden;
}

.form-messages + form,
form + .form-messages {
	margin-top: 1.5rem;
}

.form-messages > .alert,
.form-messages > .alert .close {
	padding: .5rem 1rem;
}

.form-messages > .alert {
	font-size: .8rem;
}

.form-messages > .alert:last-child {
	margin-bottom: 0;
}

.form-messages > .alert .close {
	position: absolute;
	top: 0;
	right: 0;
	color: inherit;
	font-size: 1.2rem;
}

/*----------  Responsive Styles  ----------*/

@media (max-width: 960px) {
	html, body {
		width: 960px;
		overflow-x: auto;
	}
}

@media (max-width: 680px) {
	body.h-100 {
		height: auto !important;
	}
}
